/* RRPioneer-100 - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: normal;
    font-weight: 100;
    src: local(''),
    url('/style/fonts/RRPioneer-UltraLightCondensed.ttf') format('truetype');
}

/* RRPioneer-300 - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: normal;
    font-weight: 300;
    src: local(''),
    url('/style/fonts/RRPioneer-LightCondensed.ttf') format('truetype');
}

/* RRPioneer-400 - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('/style/fonts/RRPioneer-Regular.ttf') format('truetype');
}

/* RRPioneer-400-italic - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: italic;
    font-weight: 400;
    src: local(''),
    url('/style/fonts/RRPioneer-Italic.ttf') format('truetype');
}

/* RRPioneer-500 - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('/style/fonts/RRPioneer-Medium.ttf') format('truetype');
}

/* RRPioneer-500-italic - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: italic;
    font-weight: 500;
    src: local(''),
    url('/style/fonts/RRPioneer-MediumItalic.ttf') format('truetype');
}

/* RRPioneer-700 - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('/style/fonts/RRPioneer-Bold.ttf') format('truetype');
}

/* RRPioneer-700-italic - latin */
@font-face {
    font-family: 'RRPioneer';
    font-style: italic;
    font-weight: 700;
    src: local(''),
    url('/style/fonts/RRPioneer-BoldItalic.ttf') format('truetype');
}


body, html {
    font-family: 'RRPioneer', Arial, sans-serif;
    background: #EEEEEE;
    height: 100%;
}

a {
    color: #1346AC;
    text-decoration: none;
}

a:hover {
    color: #1346AC;
    text-decoration: underline;
}

.error {
    color: #ff0000;
    margin-bottom: 0;
    margin-top: -3px;
}

.header {
    background: url("/images/bg_new.png") repeat-x top;
}

#contentPanel {
    background: url("/images/bg_new.png") repeat-x 0 105px #fff;
    width: 1080px;
}

.logo img {
    margin-left: 10px;
    z-index: 200;
    width: 50px !important;
    height: auto !important;
}

#status_bar {
    padding: 5px 10px 0 0;
}

#status_bar .row {
    margin: 0 auto;
    text-align: right;
    font-size: 11px;
    color: #666666;
    line-height: 13px;
}

#status_bar .row div {
    float: right
}

#status_bar a {
    color: #CCCCCC;
    text-decoration: none;
}

#status_bar a:hover {
    color: #fff;
    text-decoration: underline;
}

.span7 h1 {
    margin: 10px 10px 0 0;
    text-align: right;
    color: #ccc;
    font-size: 21px;
}


/*menu*/

.navbar-inner {
    margin-top: 9px;
    min-height: 22px;
    background: none;
    filter: none;
    box-shadow: none;
    padding-right: 0;
    padding-left: 0;
    border-radius: 0
}

.navbar .nav {
    width: 100%
}

.navbar .container {
    padding: 0 0 0 20px;
    background: #5b5b5b;
    margin: 0 10px;
}

.navbar .nav > li {
    margin-right: 13px;
}

.navbar .nav > li > a {
    float: none;
    line-height: 29px;
    color: #999999;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    padding: 0 10px;
    font-family: 'RRPioneer', Arial, sans-serif;
}


.navbar .nav .active > a, .navbar .nav .active > a:hover, .navbar .nav > li > a:hover {
    color: #ffffff;
    text-decoration: none;
    background: none;
    line-height: 29px;
    padding: 0 10px;
}

.navbar .nav .active, .navbar .nav li:hover {
    background: none
}

.navbar .nav > li.tab_new_survey {
    float: right !important;
    background: #999999;
    margin-right: 2px;
}

.navbar .nav > li.tab_new_survey > a {
    color: #fff
}

.navbar .nav > li.tab_contact {
    float: right !important;
    background: #999999;
    margin-right: 0;
}

.navbar .nav > li.tab_contact > a {
    color: #fff
}


/*Forms*/
.top_btn {
    margin: 10px 10px 0;
}

.top_btn p {
    text-align: right;
    color: #EEEEEE
}

.top_btn .btn {
    background: none repeat scroll 0 0 #999999;
    border: medium none;
    color: #EEEEEE;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 10px;
    border-radius: 0;
    text-shadow: none;
}

fieldset {
    margin: 10px 20px 0 20px;
}

fieldset.single_page {
    background: #fff;
    margin: 10px 10px 0px 10px;
    padding: 0px 0 30px;
}

legend {
    font-family: 'RRPioneer', Arial, sans-serif;
    display: block;
    line-height: 36pt;
    color: #333;
    border-bottom: 0;
    margin-bottom: 17px;
    background: url(/images/bg_secnav_dotted_line_tcm92-1084.gif) #fff;
}

legend div {
    padding-left: 30px;
}

.content_box {
    margin: 10px;
}

.form-horizontal fieldset.single_page .control-group {
    margin-bottom: 8px;
}

.form-horizontal fieldset.single_page .controls {
    margin-left: 150px;
}

#gbox_entitiesList, .gridCont {
    margin-top: 15px;
}

.class_tr_has_tasks td {
    font-weight: bold !important;
    background: #DEEFFF;
}

.ui-state-highlight {
    background: #d9d9d9 !important;
    border: 1px solid #6d6d6d !important;
}


.ui-jqgrid tr.jqgrow td {
    height: auto;
    white-space: normal;
}

.span12 {
    width: 1080px
}

/*Search*/

.form-search {
    margin-left: 60px;
}

.accordion-group {
    border-radius: 0;
    border: 0;
    margin: 10px 10px 0;
}

.accordion-group a {
    color: #fff;
    text-decoration: none
}

.accordion-group .form-search .control-label {
    width: 100px;
    font-family: 'RRPioneer', Arial, sans-serif !important
}

.accordion-group .form-search .controls input[type=text] {
    width: 130px;
    font-family: 'RRPioneer', Arial, sans-serif
}

.accordion-group .form-search select {
    width: 140px;
    font-family: 'RRPioneer', Arial, sans-serif;
}

.accordion-group .form-search .btn {
    width: 100px;
    margin-bottom: 3px !important;
    font-family: 'RRPioneer', Arial, sans-serif;
}

.accordion-group .form-search .controls {
    margin-left: 110px;
}

.accordion-group .form-search .span3 {
    width: 290px;
}


.accordion-group .form-search .span2 {
    width: 260px;
}

.accordion-group .form-search .span2 .control-label {
    width: 80px;
}

.accordion-group .form-search .span2 .controls {
    margin-left: 90px
}

.accordion-group .ui-datepicker-trigger {
    margin-left: 2px;
    height: 27px;
    width: 26px;
}

.form-horizontal .accordion-group .control-group {
    margin-bottom: 2px !important;
}

.accordion-group .row-fluid [class*="span"] {
    margin-left: 5px;
}


.accordion-inner {
    background: none;
    padding: 5px 5px 0 5px;
    border: 0
}

.accordion-inner label {
    color: #fff;
}

.accordion-group select {
    height: auto;
}

input[type=text], textarea, select, .uneditable-input {
    padding: 2px 4px
}


.searchPanelShown {
    display: block;
    float: left;
    background-image: url("images/ui-icons_ffffff_256x240.png");
    background-position: -96px -192px;
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}

.accordion-toggle span {
    display: block;
    float: left;
    margin-top: 2px;
    background-image: url("images/ui-icons_ffffff_256x240.png");
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
    margin-right: 10px;
}

.searchPanelShown {
    background-position: -96px -192px;

}

.searchPanelHidden {
    background-position: -64px -192px;
}


/*PopUp*/
.ui-widget {
    font-family: 'RRPioneer', Arial, sans-serif !important;
    font-size: 0.9em;
    color: #5b5b5b;
}

.ui-widget-overlay {
    background: #000;
    opacity: .70;
    filter: Alpha(Opacity=70);
}

.ui-widget-header .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}

.ui-widget-header {
    background: url("/images/bg_related_tabs_active_tcm92-1106.gif") repeat-x top #e1e1e1;
    border: 1px solid #fff;
    cursor: pointer;
    height: 32px;
    padding-top: 0;
    text-shadow: none !important;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    color: #5b5b5b;
    font-weight: normal;
}

.ui-dialog .ui-dialog-title {
    float: none;
    margin: 0.1em 16px 0.1em 0;
}

.contactUs {
    padding-left: 40px;
}

.contactUs h3 {
    font-size: 21px;
    font-weight: normal;
    text-transform: uppercase;
    color: #5b5b5b;
    background: none;
    line-height: normal;
    text-align: left
}

.contactUs .control-group {
    margin-top: 5px;
}

.contactUs .control-group label, .contactUs p {
    color: #5b5b5b;
    font-size: 14px;
}


/*Grid*/
.ui-widget {
    font-family: 'RRPioneer', Arial, sans-serif;
    font-weight: normal;
    font-size: 12px;
    border: 0
}

.ui-jqgrid .ui-jqgrid-titlebar {
    padding-top: 0;
    padding-bottom: 0
}

.ui-dialog .ui-dialog-buttonpane {
    border-width: 0;
}

.gridCont .ui-widget-header {
    /*  background: url("/images/bg_related_tabs_active_tcm92-1106.gif") repeat-x top #e1e1e1;*/
    background: #fff;
    border-bottom: 1px solid #bfbfbf;
    cursor: pointer;
    height: 32px;
    padding-top: 0;
    text-shadow: none !important;
    text-align: center;
    font-size: 12px;
    line-height: 32px;
    color: #004990;
    font-weight: bold;
    font-family: 'RRPioneer', Arial, sans-serif;
}

.ui-jqgrid-sortable {
    color: #000;
    font-size: 12px;
    font-weight: bold;
    font-family: 'RRPioneer', Arial, sans-serif;
}

.ui-jqgrid-hdiv {
    border: 1px solid #bfbfbf
}

.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #ccc;
    background: none;
    font-weight: bold;
    color: #333;
}


.ui-state-highlight {
    border: 1px solid #ccc !important;
}

.ui-pg-button {
    border: none !important
}

.ui-pager-control {
    border: 1px solid #dddddd;
}

/*#t_entitiesList {
    width:1059px !important;
    border:0}*/

/*  .ui-state-hover .ui-icon,
    .ui-state-focus .ui-icon {
    background-image: url(images/ui-icons_6da8d5_256x240.png); }*/

.ui-state-default .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    color: #757575
}


.buttons {
    margin: 2px 0 0 10px;
    padding: 0
}


.vtContainerLogin {
    /*width: 700px;  */
    min-width: 440px;
    max-width: 840px;
    margin: 100px auto 0 auto;
    padding: 50px
}

.vtContainer {
    margin: 40px auto 0 auto;
    padding: 20px 30px 50px
}

#gridBlock .alert {
    margin-bottom: 0px;
    margin-top: 18px;
}

.navbar-fixed-top .container, .navbar-fixed-bottom .container {
    max-width: 1100px;
    width: 100%
}

.formBox {
    background: none repeat scroll 0 0 #F5F5F5;
    border-radius: 3px;
    margin: 15px auto 0;
    padding: 20px;
    width: 1060px;
}

.formBox label.control-label {
    padding: 0 5px 0;
    margin: 0
}

#cboxClose {
    /*bottom: 235px;*/
    color: #fff;
    display: block;
    position: absolute;
    right: 0;

}

.editLable {
    text-align: right
}

.wider-label label.control-label {
    width: 200px;
}

.wider-label .controls {
    margin-left: 220px
}


.cboxIframe {
    height: 96%;
}

.ui-jqgrid .ui-pg-input {
    font-size: 12px;
    margin: 0;
    padding: 0 2px;
    height: 22px !important;
    line-height: 22px !important;
    display: inline;
    font-family: 'RRPioneer', Arial, sans-serif;
}

.ui-pg-table select.ui-pg-selbox {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    width: 5.5em;
    padding: 0 0 0 2px;
    font-family: 'RRPioneer', Arial, sans-serif;
}


#emailTo {
    color: #1346AC;
    text-decoration: underline;
}

.alert1 {
    color: #ff0000;
    margin-bottom: 18px;
    padding: 8px 35px 8px 0px;
}

.offset0 {
    margin-left: 30px;
}

.btn, .ui-datepicker-current, .ui-datepicker-close {
    font-family: 'RRPioneer', Arial, sans-serif;
    display: inline-block;
    *display: inline;
    padding: 4px 20px 4px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 13px;
    line-height: 18px;
    *line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0;
    vertical-align: middle;
    cursor: pointer;
    background-color: #105497;
    background-image: url(/images/btn.png);
    background-repeat: repeat-x;
    border: 1px solid #b4bbc2;
    *border: 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #b4bbc2 #a4a4a4 #a4a4a4;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    *zoom: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    behavior: url(/pie/PIE.htc);
    position: relative;
    z-index: 0
}


.btn:active,
.btn.active {
    background-color: #6792bd \9
;
}

.btn:hover, .ui-datepicker-current:hover, .ui-datepicker-close:hover {
    color: #fff;
    text-decoration: none;
    background-color: #105497;
    *background-color: #105497;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-image: none;

}


input[type=text] {
    behavior: url(/pie/PIE.htc);
    position: relative;
    z-index: 0
}

.single_page input[type=text] {
    behavior: url(/pie/PIE.htc);
    position: relative;
    z-index: 0
}

.single_page .controls {
    position: relative;
}

/*survey popUp*/
/*#cboxLoadedContent {
background:url(/images/dna.png) no-repeat left bottom;padding-bottom:270px;}*/

.ui-jqgrid tr.jqgroup td {
    background-color: #ddf0fe;
}

.fr_btns {
    text-align: right
}

.center_btns {
    text-align: center
}


#ui-datepicker-div .ui-widget-header {
    font-size: 15px;
}

#ui-datepicker-div {
    background: #797979 !important
}

#ui-datepicker-div .ui-state-hover {
    background: #fff
}

.ui-datepicker-calendar {
    color: #eeeeee
}

.ui-datepicker-buttonpane {
    border: 0 !important
}

.ui-datepicker-current, .ui-datepicker-close {
    background-image: url(/images/btn.png) !important;
    color: #fff !important;
    opacity: 1 !important;
}

.ui-datepicker-current:hover, .ui-datepicker-close:hover {
    color: #fff;
    background-color: #105497 !important;
    *background-color: #105497 !important;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-image: none !important;

}